parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

Обновление через apt, Ubuntu 20.04

Александр 04.02 17:29

apt-get update && apt-get upgrade не видит обновления для парсера, хотя установлен именно через apt

В /etc/apt/sources.list изначально было http://mirrors.digitalocean.com/ubuntu/

Там не было обновления, поменял на http://archive.ubuntu.com/ubuntu и тоже обновления нет. Почему так? Как правильно обновить?
apt-cache showpkg parser3-cgi
Package: parser3-cgi
Versions: 
3.4.5-7 (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_focal_universe_binary-amd64_Packages) (/var/lib/dpkg/status)
 Description Language: 
                 File: /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_focal_universe_binary-amd64_Packages
                  MD5: 301967d7b1e44dcb97933c3edd210bd2
 Description Language: en
                 File: /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_focal_universe_i18n_Translation-en
                  MD5: 301967d7b1e44dcb97933c3edd210bd2


Reverse Depends: 
  parser3,parser3-cgi 3.4.5-7
Dependencies: 
3.4.5-7 - libc6 (2 2.29) libgc1c2 (2 1:7.2d) libgcc-s1 (2 3.0) libglib2.0-0 (2 2.26.0) libgmime-3.0-0 (2 3.0.0) libltdl7 (2 2.4.6) libpcre3 (0 (null)) libstdc++6 (2 5) libxml2 (2 2.9.0) libxslt1.1 (2 1.1.25) parser3-common (5 3.4.5-7) 
Provides: 
3.4.5-7 - 
Reverse Provides: